<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagDefault>1</EditionFlagDefault>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionUID>13691479427588201747</EditionUID>
    <ChapterAtom>
      <ChapterUID>1</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterTimeEnd>00:00:50.043911111</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Prolog : Sulit, Tapi Tidak Mustahil</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>2617983030</ChapterUID>
      <ChapterTimeStart>00:00:50.043911111</ChapterTimeStart>
      <ChapterTimeEnd>00:02:20.008777777</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Pembuka: "Iro Kousui" oleh Yoh Kamiyama</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1030055407</ChapterUID>
      <ChapterTimeStart>00:02:20.008777777</ChapterTimeStart>
      <ChapterTimeEnd>00:06:14.993533333</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian A : Sulit, Tapi Tidak Mustahil</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1053468619</ChapterUID>
      <ChapterTimeStart>00:06:14.993533333</ChapterTimeStart>
      <ChapterTimeEnd>00:22:13.033933333</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian B : Sulit, Tapi Tidak Mustahil</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>454104775</ChapterUID>
      <ChapterTimeStart>00:22:13.033933333</ChapterTimeStart>
      <ChapterTimeEnd>00:23:53.020000000</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Penutup: "Yakusoku" oleh Friends</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
